.vuetable-pagination {
    display: flex;
    margin-top: 10px;
    
    .page-item {
        position: relative;
        display: block;
        padding: .5rem .75rem;
        margin-left: -1px;
        line-height: 1.25;
        color: #007bff;
        background-color: #fff;
        border: 1px solid #dee2e6;
        &:first-child {
            margin-left: 0;
            border-top-left-radius: .25rem;
            border-bottom-left-radius: .25rem;
        }
        &:last-child {
            border-top-right-radius: .25rem;
            border-bottom-right-radius: .25rem;
        }
        &.disabled {
            color: #6c757d;
            pointer-events: none;
            cursor: auto;
            background-color: #fff;
            border-color: #dee2e6;
        }
        &:hover {
            z-index: 2;
            color: #0056b3;
            text-decoration: none;
            background-color: #e9ecef;
            border-color: #dee2e6;
        }
        &.active {
            z-index: 1;
            color: #fff !important;
            background-color: #007bff;
            border-color: #007bff;
        }
        &:not(:disabled):not(.disabled) {
            cursor: pointer;
        }
    }
}
.vuetable {
    th.sortable {
        .sort-icon.fa-sort-down {
            top: 2px;
        }
        .sort-icon.fa-sort-up {
            top: 8px;
        }
        .sort-icon.fa-sort {
            top: 4px;
            opacity: .4 !important;
        }
    }
    td .badge {
        font-size: 14px;
    }
    .table-button-container {
        button {
            margin-right: 8px;
            &:last-child {
                margin-right: 0;
            }
        }
    }
    thead th.vuetable-th-slot-actions {
        width: 100px;
    }
}